@charset "UTF-8";
/* CSS Document */



/*Applied to all screen sizes*/
#LayoutDiv1 #Image_Text {
	color: blue;
	font-size:59.5px;
	text-align:center;
	padding:50px 10px 20px 10px;
}

/*Draw Near to You Text*/
#Verse {
	font-size:40px;
	text-align:center;
	padding-bottom:0px;
}

/*Jesus is Lord Text*/
#Jesus {
	color:red;
	padding:20px 0px 150px 0px;
	font-size:70px;
	text-align:center;
	text-decoration:underline;
}



/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 0px) {
/*Prayer Room Image*/
#Prayer_Room {
	Padding:10px 0px 0px 0px;
	width:80%;
	margin-left:0;
	margin-right:0;
}

/*Slides of the Images*/
#slide {
	padding-top:20px;
	width:80%;
	height:200px;
}
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
/*Prayer Room Image*/
#Prayer_Room {
	Padding:10px 10px 0px 10px;
	float:left;
	width:50%;
}

#LayoutDiv1 #Image_Text {
	color: blue;
	font-size:55.5px;
	text-align:center;
	padding:50px 10px 20px 10px;
}

/*Text next to Prayer Room Image*/
#Image_Text {
	padding:10px 10px 0pc 0px;
}

/*Slides of the Images*/
#slide {
	width:50%;
}
}



/* Desktop Layout: 769px to a max of 960px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
/*Prayer Room Image*/
#Prayer_Room {
	Padding:10px 10px 20px 10px;
	float:left;
	
}

/*Slides of the Images*/
#slide {
	width:40%;
	height:300px;
}
}